﻿ #pgc-1134-0-0 , #pgc-1134-2-0 , #pgc-1134-3-0 , #pgc-1134-4-0 , #pgc-1134-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

#left_column, #center_column, #right_column {
	width: 31.5%;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 10px;
	float: left;
}

#left_column img, #center_column img, #right_column img {
	width: 100%;
	height: 100%;
}

#left_column location_map, #center_column location_map, #right_column location_map {
	width: 100%;
	height: 100%;
}

#left_column h3, #center_column h3, #right_column h3 {
	font-weight: bold;
}

#left_column p, #center_column p, #right_column p {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: normal;
}

#center_column, #right_column {
	margin-left: 20px;
}


	.blog-slider-style2 .post-meta-content {
		line-height: 100%;
	}


	.blog-slider-style8 .post-meta-content {
		line-height: 100%;
	}


.post-style-cover a,
.post-style-cover .post-meta-content,
.post-style-cover .post-categories {
	position: relative;
    display: inline-block;
    z-index: 2;
}





.widget-area .widget {
	margin-bottom: 60px;
	word-wrap: break-word;
}


.widget-area p:last-child,
.widget-area .widget:last-child {
	margin-bottom: 0;
}







.cafe-pro-home .content .widget-area .widget {
	float: left;
	margin-left: 2.564102564102564%;
}


.solid-section .widget-area {
	clear: both;
	overflow: hidden;
	padding: 200px 0;
	text-align: center;
}


.image-section .widget-area {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
}

	
	.image-section .wrap,
	.site-footer,
	.solid-section .widget-area {
		padding-top: 60px;
		padding-bottom: 60px;
	}



#site-generator {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
	padding: 2.2em 0.5em;
	text-align: center;
}

#site-generator a {
	color: #555;
	font-weight: bold;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}


.nectar-progress-bar .bar-wrap {
background-color:rgba(0,0,0,0.043)
}


.ascend .nectar-progress-bar .bar-wrap,.ascend .nectar-progress-bar span {
box-shadow:none;
-webkit-box-shadow:none;
-o-box-shadow:none;
border-radius:0;
-webkit-border-radius:0;
-o-border-radius:0
}
.loading-icon .material-icon .bar:after{background-color:#3452ff;}
.loading-icon .material-icon .bar{border-color:#3452ff;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#3452ff;}
.loading-icon .material-icon .color-2 .bar{border-color:#3452ff;}


#home-video #video {margin:31px 0 18px 0;}

#home-video #video a {font-size:0; line-height:0; position:relative; display:block; max-width:1189px; margin:0 auto;}

#home-video #video a img.top {position:relative; z-index:2;}

#home-video #video a img.bottom {position:absolute; z-index:1; top:0; left:0;}

#home-video #video a img {max-width:100%; height:auto; margin:0 auto;}

#home-video #video a:hover img.top {opacity:0;}

#home-video #video #video-hidden {display:none;}

.td-mobile-close {
  position: absolute;
  right: 1px;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
}


.widget_text .textwidget {
	padding-bottom: 15px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.header-mobile__nav-list-item.is-active{background:#e8e9e9}
.zeno_font_resizer a{margin-right:8px}
.et_pb_text_inner{position:relative}
 body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer { padding-left: 0; padding-right: 0; }
 body.full-width #content { width: auto; padding: 0 1em;}
 .col-full { width: auto; }

.col-full, #wrapper { width: 1200px; max-width: 1200px; }
.td-subcat-filter .td-subcat-dropdown a,.td-subcat-filter .td-subcat-list a,.td-subcat-filter .td-subcat-dropdown span{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


#headermenu .kisyubetsua {background:#333; width:470px;}

#headermenu .kisyubetsua a {float:left;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}


.tt-footer-copy {
  font-family: 'Roboto';
  font-size: 10px;
  line-height: 14px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.3);
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  text-align: center;
  padding: 12px 0;
}


.tt-footer-copy a {
  color: rgba(255, 255, 255, 0.3);
}


.tt-footer.grey .tt-footer-copy,
.tt-footer-copy.grey {
  background: #e9e5d9;
  color: rgba(17, 17, 17, 0.6);
  opacity: 1;
  border-color: #dcd8cd;
}

    .home-hero-content .home-hero-headlines,
    .hero-login {
        width: 100%;
        max-width: 475px;
    }

        .home-hero-content .home-hero-headlines a{
            color:#ffffff;
        }

.home-hero-content .home-hero-headlines{
    max-width:700px;
}

    .home-hero-content .home-hero-headlines .slick-slide {
        pointer-events:auto;
    }

.home-hero-headlines {
    color: #ffffff;
    font: 40px/50px minion;
    padding: 20px 0 30px;
}

.home-hero-headlines:before{
    position:absolute;
    top:0;
    left:0;
    height:3px;
    width:145px;
    background:#d01e36;
    content:"";
    display:block;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


	.home .news-events .container {
		padding-top: 45px;
	}


	.search-provider .container,
	.search-provider #filter-sidebar {
		width: 100%;
	}


#footera,#footerb,#footerc,#footerd {
    float: left;
    width: 25%;
    }
.home-story .col:last-child .tb-content-block{margin:0;max-width:340px}
.tb-content-block{margin:0 auto}
.tb-content-block.has-bg{padding:30px}
.tb-content-block p:last-child{margin-bottom:0}
.tb-content-block.text-light,.tb-content-block.text-light h1,.tb-content-block.text-light h2,.tb-content-block.text-light h3,.tb-content-block.text-light h4,.tb-content-block.text-light h5,.tb-content-block.text-light h6{color:#fff}

.wp-block-button .wp-block-button__link {
  font:  normal bold 14px / 16px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
}
.wp-block-button{color:#fff;margin-bottom:1.5em}
.wp-block-button.aligncenter{text-align:center}
.wp-block-button.alignright{text-align:right}


.mod-section-3-list-item {
	float: left;
    width: calc(100% / 3);
    margin-right: 2%;
   	position: relative;
}


.mod-section-3-list-item:nth-of-type(3) {
	margin-right: 0;
}


.mod-section-3-col-item img,
.mod-section-3-list-item img,
.mod-section-4-col img,
.aside-sidebar-main-callout-list img,
.content-see-also li img {
	display: block;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	width: 100%;
}


.mod-section-3-list-item-title,
.mod-section-4-item-title,
.mod-section-5-callout-item-title {
	font-size: 18px;
	font-size: 1.8rem;
	padding: 30px 20px 35px;
}


.content-related .mod-section-3-list-item:nth-of-type(3) {
	margin-right: 2%; 
}


	.mod-section-3-list-item:last-child {
		margin-bottom: 0;
	}


.anorakprod a {
	padding-left: 0;
}


	
	.anorakprod {
		padding-left: 0;
	}



h1, h2, h3, h4, .legal, .contact, .anorakprod, #selected a, .info, #info_btn {
	font-family: "Sabon LT W02 Roman", Garamond, "Times New Roman", serif;
	text-transform: uppercase;
}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}

#top-content img#lock {
    float: left;
    margin-top: -3px;
    margin-right: 10px;
    max-width: 14px;
    position: relative;
    width: auto;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

body.page-cart #content-group {width: 900px;}

#content-group {font-size: 14px; width: 600px; margin: 0 10px 0 30px;}

body.front #content-group h1 {display: none;}

#content-group .custom-content h1.title {display: block; font-size: 14px !important; font-weight: bold; text-transform: uppercase; font-family: century gotchic, lucida sans unicode, arial, helvetica, sans-serif; color: #a48fc7;}



.page-admin #main-content-inner .nested,
.page-admin #content-group,
.page-admin #content-region,
.page-admin #content-inner {
  margin-bottom: 1.5em;
  overflow: visible;
}



.sidebars-both-first .content-group {
  float: right; 
}
.off-canvas-header .logo+.site-description{margin-top:15px}
.off-canvas-header .site-description:first-child:last-child{margin-bottom:10px;margin-top:15px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .header .wrap-menu.anchor-hide {
    transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
  }




.product .image-wrap {

    height: 290px;

    position: relative;

}




.page-fav .product .image-wrap {

    float: left;

    height: 130px;

}
